Bug 414395 - akregator refuses to import some feeds
Summary: akregator refuses to import some feeds
Status: RESOLVED WORKSFORME
Alias: None
Product: akregator
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-22 14:33 UTC by Thomas Capricelli
Modified: 2019-11-24 02:14 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
screenshot showing the error i get (33.51 KB, image/png)
2019-11-23 23:02 UTC, Thomas Capricelli
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Capricelli 2019-11-22 14:33:26 UTC
SUMMARY

I can't import some feeds. For exemple https://www.lowrisc.org/index.xml, but it happends every once a while.

STEPS TO REPRODUCE
1. add a feed
2. paste https://www.lowrisc.org/index.xml in url


OBSERVED RESULT

Error window "Fonte non trovata in https://www.lowrisc.org/index.xml"

EXPECTED RESULT

imported feed

SOFTWARE/OS VERSIONS
Linux/KDE Plasma: linux, gentoo
KDE Plasma Version: 5.15 -> 5.17, at least
KDE Frameworks Version: 5.59 -> 5.64, at least
Qt Version: 5.12 -> 5.14, at least

ADDITIONAL INFORMATION
Comment 1 Laurent Montel 2019-11-22 15:41:25 UTC
no problem for me.

Which is your akregator version ?
Where do you see this error ?
Could you create a screenshot please ?
Comment 2 Thomas Capricelli 2019-11-23 23:00:48 UTC
It works for you ? Then it might be a problem with my distribution (gentoo). Here's a screen shot. The "add Feed" is the dialog you get when right clicking on some feeds directory on the left and choose "Add feed...". The error dialog is what i get when clicking on ok in the first dialog.
Comment 3 Thomas Capricelli 2019-11-23 23:02:04 UTC
Created attachment 124086 [details]
screenshot showing the error i get
Comment 4 Thomas Capricelli 2019-11-24 01:59:55 UTC
Concerning akregator version, i'm not sure, but the last one i think. The About box says '5.12.3', but gentoo package is called kde-apps/akregator-19.08.3

Anyway, the problem was there with previous version, at least since 19.04.3
Comment 5 Thomas Capricelli 2019-11-24 02:14:43 UTC
Ok, I can confirm it is definitely a bug of the package, not from akregator itself. Close this one. Thx Laurent :-)